Bug 496453 - New release 0.7.5 available
New release 0.7.5 available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pinentry (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 496454
  Show dependency treegraph
 
Reported: 2009-04-19 07:11 EDT by Fabian Affolter
Modified: 2009-08-25 00:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 00:25:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-04-19 07:11:19 EDT
A while ago a new version of pinentry was released.  I have a package that needs pinentry 0.7.5 acc. to the README.  The tool seems to work with 0.7.4.  I'm saying this without any further investigations but I guess there is a reason why the developer added a note about pinentry 0.7.5.

ftp://ftp.gnupg.org/gcrypt/pinentry/
Comment 1 Bug Zapper 2009-06-09 10:07:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rex Dieter 2009-06-26 09:08:38 EDT
Got a pinentry-0.7.6 update in the works... stay tuned.
Comment 3 Fedora Update System 2009-07-31 14:07:32 EDT
gpgme-1.1.8-1.fc11, gnupg2-2.0.12-1.fc11, libassuan-1.0.5-1.fc11, libksba-1.0.6-1.fc11, dirmngr-1.0.3-2.fc11, pinentry-0.7.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpgme gnupg2 libassuan libksba dirmngr pinentry'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8179
Comment 4 Fedora Update System 2009-08-25 00:25:26 EDT
gpgme-1.1.8-1.fc11, gnupg2-2.0.12-1.fc11, libassuan-1.0.5-1.fc11, libksba-1.0.6-1.fc11, dirmngr-1.0.3-2.fc11, pinentry-0.7.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.